
/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  #gallery.column {
    flex: 50%;
    max-width: 50%;
  }


  #header .navbar-nav {
      width: auto;
     display: flex;
}

.displayDateBigBox {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.visitorsParking .form-group.inline {
    text-align: left;
}

.spotPlaceShow {
	width:auto;
	margin:20px auto 20px;
}

.btnBoxParking {
  display: block !important;
}

.btnReserveSeat {
  width:100%;
}


}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  #gallery.column {
    flex: 100%;
    max-width: 100%;
  }

  .displayDateBigBox {
      width: 48%;
      display: inline-block;
      vertical-align: top;
  }

  .btnReserveSeat {
    width:100%;
  }


}


}
